
/* ****************** 1칸 레이아웃  ****************** */

.layout_149382_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149382_ > div:after {content:''; display:block; clear:both;}
.layout_149382_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149382_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149388_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_149388_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149388_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_149542_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149542_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149542_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_149387_ {font-size:0;}
.title_149387_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#dfdfdf; line-height:1.4em;
}
.title_149387_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149387_.style_top p {padding-top:10px;}
.title_149387_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149387_.style_right p {padding-right:14px;}
.title_149387_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149387_.style_bottom p {padding-bottom:12px;}
.title_149387_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149387_.style_left p {padding-left:14px;}
.title_149387_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149387_.style_circle1 p {padding-left:20px;}
.title_149387_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149387_.style_circle2 p {padding-left:20px;}
.title_149387_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_149386_ {font-size:0;}
.title_149386_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_149386_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149386_.style_top p {padding-top:10px;}
.title_149386_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149386_.style_right p {padding-right:14px;}
.title_149386_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149386_.style_bottom p {padding-bottom:12px;}
.title_149386_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149386_.style_left p {padding-left:14px;}
.title_149386_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149386_.style_circle1 p {padding-left:20px;}
.title_149386_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149386_.style_circle2 p {padding-left:20px;}
.title_149386_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_149543_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149543_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149543_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_149447_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_149447_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149447_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 지도 (직접입력)  ****************** */

.map_149384_ p {display:none; margin:0; padding:0; font-size:13px;}

/* ****************** 지도 (직접입력)  ****************** */

.map_149390_ p {display:none; margin:0; padding:0; font-size:13px;}

/* ****************** 이미지  ****************** */

.img_149383_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.img_149383_ * {box-sizing:border-box;}
.img_149383_ a {display:block; text-decoration:none;}
.img_149383_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_149389_ {display:inline-block; overflow:hidden; position:relative; width:95%; max-width:95%; vertical-align:top;}
.img_149389_ * {box-sizing:border-box;}
.img_149389_ a {display:block; text-decoration:none;}
.img_149389_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149391_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149391_ > div:after {content:''; display:block; clear:both;}
.layout_149391_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149391_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149393_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_149393_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149393_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_149392_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_149392_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_149392_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#fedc58; vertical-align:top;}
.text_list_149392_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_149392_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_149392_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_149394_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149394_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149394_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_149395_ {clear:both; min-width:320px; max-width:760px; margin:0 auto; }
.layout_149395_ > div {}
.layout_149395_ > div:after {content:''; display:block; clear:both;}
.layout_149395_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_149395_ > div > .container_1 {width:25%;}
.layout_149395_ > div > .container_2 {width:25%; background-color:#f5f5f5;}
.layout_149395_ > div > .container_3 {width:50%;}


@media \0screen{
	.layout_149395_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_149397_ {font-size:0;}
.title_149397_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_149397_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149397_.style_top p {padding-top:10px;}
.title_149397_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149397_.style_right p {padding-right:14px;}
.title_149397_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149397_.style_bottom p {padding-bottom:12px;}
.title_149397_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149397_.style_left p {padding-left:14px;}
.title_149397_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149397_.style_circle1 p {padding-left:20px;}
.title_149397_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149397_.style_circle2 p {padding-left:20px;}
.title_149397_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_149396_ {font-size:0;}
.title_149396_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_149396_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149396_.style_top p {padding-top:10px;}
.title_149396_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149396_.style_right p {padding-right:14px;}
.title_149396_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149396_.style_bottom p {padding-bottom:12px;}
.title_149396_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149396_.style_left p {padding-left:14px;}
.title_149396_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149396_.style_circle1 p {padding-left:20px;}
.title_149396_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149396_.style_circle2 p {padding-left:20px;}
.title_149396_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_149398_ {font-size:0;}
.title_149398_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_149398_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149398_.style_top p {padding-top:10px;}
.title_149398_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149398_.style_right p {padding-right:14px;}
.title_149398_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149398_.style_bottom p {padding-bottom:12px;}
.title_149398_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149398_.style_left p {padding-left:14px;}
.title_149398_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149398_.style_circle1 p {padding-left:20px;}
.title_149398_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149398_.style_circle2 p {padding-left:20px;}
.title_149398_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_149399_ {clear:both; min-width:320px; max-width:760px; margin:0 auto; }
.layout_149399_ > div {}
.layout_149399_ > div:after {content:''; display:block; clear:both;}
.layout_149399_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_149399_ > div > .container_1 {width:25%;}
.layout_149399_ > div > .container_2 {width:25%; background-color:#f5f5f5;}
.layout_149399_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_149399_ > div > .container_1 { width:50%; }
	.layout_149399_ > div > .container_2 { width:50%; }
	.layout_149399_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_149399_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149402_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_149402_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149402_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149404_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_149401_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_149401_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149401_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_149400_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_149400_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149400_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149406_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_149403_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_149403_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149403_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149405_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149407_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149407_ > div:after {content:''; display:block; clear:both;}
.layout_149407_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149407_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149408_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_149408_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149408_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_149410_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_149410_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_149410_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#fedc58; vertical-align:top;}
.text_list_149410_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_149410_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_149410_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_149409_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149409_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149409_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149411_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149411_ > div {}
.layout_149411_ > div:after {content:''; display:block; clear:both;}
.layout_149411_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_149411_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_149411_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_149411_ > div > .container_1 { width:100%; }
	.layout_149411_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149411_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149414_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_149414_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149414_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149412_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_149415_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_149415_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149415_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149413_ p {
	display:block; margin:0; padding:0 0 0 110px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149416_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149416_ > div {}
.layout_149416_ > div:after {content:''; display:block; clear:both;}
.layout_149416_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_149416_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_149416_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_149416_ > div > .container_1 { width:100%; }
	.layout_149416_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149416_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149419_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_149419_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149419_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149417_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_149420_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_149420_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149420_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149418_ p {
	display:block; margin:0; padding:0 0 0 110px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149421_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149421_ > div {}
.layout_149421_ > div:after {content:''; display:block; clear:both;}
.layout_149421_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_149421_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_149421_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_149421_ > div > .container_1 { width:100%; }
	.layout_149421_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149421_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149424_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_149424_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149424_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149422_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_149427_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_149427_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149427_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_149426_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_149426_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149426_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149423_ p {
	display:block; margin:0; padding:0 0 0 110px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_149425_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_149425_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149425_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149428_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149428_ > div {}
.layout_149428_ > div:after {content:''; display:block; clear:both;}
.layout_149428_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_149428_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_149428_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_149428_ > div > .container_1 { width:100%; }
	.layout_149428_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149428_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149431_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_149431_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149431_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149429_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_149432_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_149432_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149432_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149430_ p {
	display:block; margin:0; padding:0 0 0 20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149433_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149433_ > div {}
.layout_149433_ > div:after {content:''; display:block; clear:both;}
.layout_149433_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_149433_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_149433_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_149433_ > div > .container_1 { width:100%; }
	.layout_149433_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149433_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149436_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_149436_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149436_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149434_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_149437_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_149437_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149437_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149435_ p {
	display:block; margin:0; padding:0 0 0 20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149438_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149438_ > div {}
.layout_149438_ > div:after {content:''; display:block; clear:both;}
.layout_149438_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_149438_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_149438_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_149438_ > div > .container_1 { width:100%; }
	.layout_149438_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149438_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149441_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_149441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149441_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149439_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_149442_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_149442_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149442_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149440_ p {
	display:block; margin:0; padding:0 0 0 20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
